/*Fonts */
@font-face {
    font-family: "Monument";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("../fonts/monument-extended-regular.otf") format("opentype");
    font-display: swap;
}

@font-face {
    font-family: "PPEditorialNew";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("../fonts/ppeditorial-new-ultralight.otf") format("opentype");
    font-display: swap;

}

@font-face {
    font-family: "PPEditorialNew Ultralight";
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url("../fonts/ppeditorial-new-ultralight-italic.otf") format("opentype");
    font-display: swap;

}

:root {
    /* Fuentes */
    --fuente-principal: "PPEditorialNew", sans-serif;
    --fuente-secundaria: "PPEditorialNew Ultralight", sans-serif;
    --fuente-terciaria: "Monument", sans-serif;

    /* Colores */
    --primario: #007BC4;
    --bg-rosa: #FF58D2;
    --negro: #020202;
    --blanco: #FFFFFF;
    --grisClaro: #FCFCFC;
}

html {
    box-sizing: border-box;
    font-size: 62.5%;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    font-size: 1.4rem;
    line-height: 1.8;
    color: var(--bg-rosa);
}

p {
    margin: 0;
    color: var(--blanco);
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

img{
    display: block;
    max-width: 100%;
    height: auto;
}

.contenedor {
    width: min(95%, 130rem);
    margin: 0 auto;
}


/* Menú principal */
.header {
    background-image: url(../img/background-header.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: 30rem;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    margin-top: -14rem;
    overflow: hidden;
    background-color: var(--bg-rosa); 

}
@media(min-width:768px){
    .header{
        background-size: 100% 110%;
        
    }
}
.header .logotipo{
    padding-top:8rem;
    width: 100%;
    max-width: 82rem;

}

/* Reparar historia */
.historias{
    background-color: var(--bg-rosa);
}
.repara-historia{
    display: grid;
    grid-template-rows: 1fr;
    justify-items: start;
    align-items: center;
    padding: 0rem 1.5rem;
    gap: 5rem;
    padding-bottom: 5rem;
}
@media(min-width:992px){
    .repara-historia{
        grid-template-columns: 2fr 2.5fr;
        justify-items: start;

        gap: 2rem;
    }
} 

.repara-historia-contenido h1{
    color: white;
    font-family: var(--fuente-secundaria);
    font-weight: 400;
    font-size: 4rem;
    text-align: left;
    letter-spacing: 1px;
    line-height: 1;
    opacity: 1;
    margin-bottom: 2rem;
    line-height: 1.1;
}

@media(min-width:992px){
   .repara-historia-contenido h1{
    font-size: 5.5rem;
    }
}
.repara-historia-contenido p{
    text-align: left;
    letter-spacing: 0px;
    color: #FFFFFF;
    font-size: 2.5rem;
    font-family: var(--fuente-principal);
    opacity: 1;
    margin-bottom: 2rem;
    line-height: 1.4;
}
.repara-historia-contenido span{
    font-family: var(--fuente-secundaria);

}


/* Video */
.video-outer{
    position: relative;
    overflow: visible;
    width: 80%;
  
}
.video-outer::after{
    content: "";
    position: absolute;
    top: -6%;
    right: -13%;
    width: 15%;
    height: 30%;
    transform: rotate(24deg);
    z-index: 0;
    background-image: url(../img/maruja-roca.jpeg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    pointer-events: none;
}
@media(min-width:992px){
   .video-outer::after{
    top: -18%;
    right: -27%;
    width: 29%;
    height: 66%;
   }
}

.repara-historia-video{
    aspect-ratio: 16 / 9; 
    overflow: hidden;
    width: 100%; 

    position: relative;
    z-index:1
}

.repara-historia-video iframe{
    display: block;
    width: 100%;   
    height: 100%;
    border: 0;
    position: relative;
    z-index: 1;
}

/* Relatos */
.relatos{
    background-image: url(../img/fondo_seccion.svg);
    padding: 5rem 0;
    position: relative;
}

/* Xunta logo */
.relatos::before{ 
    position: absolute;
    content: "";
    width: 9rem;
    height: 16rem;
    right: 0;
    top: -48px;
    background-image: url(../img/xunta_logotipo.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
@media(min-width:768px){
  .relatos::before{ 
    width: 15rem;
    height: 25rem;
    top: -147px;
  }
}
.relatos-container{
    display: grid;
    grid-template-rows: 1fr;
    grid-template-columns: 1fr;
    gap: 2rem;

}
@media(min-width:768px){
  .relatos-container{
    grid-template-columns: 3fr 1fr;
  }
}

.relatos-flex{
    display: flex;
    flex-direction: column;
}
@media(min-width:768px){
  .relatos-flex{
    flex-direction: row;
    gap: 4rem;
  }
}
.relatos .area{
    flex: 1 1 0;
}
.relatos-contenido h2 {
    font-family: var(--fuente-secundaria);
    color: var(--blanco);
    font-weight: 400;
    text-align: left;
    font-size: 3rem;
    letter-spacing: 0px;
    opacity: 1;
    margin-top: 1rem;
    line-height: 1.2;
}
@media(min-width:768px){
.relatos-contenido h2 {
    font-size: 3.4rem;
    line-height: 0;
}
}
.relatos-contenido h3{
    display: block;
    color: var(--blanco);
    font-size: 2.4rem;
    margin-top: -1rem;
    margin-bottom: 3rem;
    font-family: var(--fuente-terciaria);
}
.relatos .relatos-flex p{
    font-size: 2.3rem;
    font-family: var(--fuente-principal);
    margin-bottom: 1.5rem;
    line-height: 1.3; 
    
}
.relatos .relatos-flex span{
    font-family: var(--fuente-secundaria);
}
.relatos-image{
    display: flex;
    justify-content:center;
    padding-top: 3rem;
}
@media(min-width:768px){
  .relatos-image{
    padding-top: 0;
    position: relative;
    top: 46%;
    right: 10px;
    height: 0;
  }
}
.relatos-image img{
    width: 20rem;
    height: 24rem;
    transform: rotate(-15deg);
}
footer{
    background-color: #970061;
    padding: 2rem 0;
    line-height: 1.2;
    font-family: var(--fuente-principal);
   
}
footer p{
    text-align: center;
    font-size: 1.8rem;
}